/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:url(top-runner.jpg) 0% 0% repeat-x;}
.header-bg{background:url(header-bg.jpg) 50% 0% no-repeat; min-width:990px}
.wrapper{margin:0 auto; width:970px;}
.header{height:214px;}
.h-left{float:left; width:30%;}
.h-right{float:right; width:30%; text-align:right;}
.top-menu{height:56px;}

.container{padding:20px 0; height:1%;}
.con-left{float:left; width:246px;}
.con-right{float:right; width:689px;}
#cmsbody{min-height:350px;}
.events-top{background:url(events-top.gif) 0% 0% no-repeat #efefef;}
.events-bottom{background:url(events-bottom.gif) 0% 100% no-repeat; padding:20px;}
.events-bottom h2{ border-bottom:1px solid #d7d7d7; padding-bottom:15px;}

.bottom{background:#10445e url(bottom-bg.jpg) 50% 0% no-repeat;}
#cmsfooter{margin:0 auto; width:970px; padding:10px 0; min-width:990px}


#cmsbody .mini-blog-listing{padding-top:15px; padding-bottom:15px; border-bottom:solid 1px #ccc}
#cmsbody .mini-blog-listing h3{margin:0 0 5px 0}